{
 "entity.nats_mh_toads.poisontoad": "Ядовитая жаба",
	"item.nats_mh_toads.logo": "Логотип",
	"entity.nats_mh_toads.blastoad": "Взрывозад",
	"itemGroup.tabnm_htoads": "Nats MH Toads",
	"item.nats_mh_toads.blastoad_spawn_egg": "Яйцо призыва Взрывозада",
	"entity.nats_mh_toads.paratoad": "Паразитная жаба",
	"item.nats_mh_toads.sleeptoad_spawn_egg": "Яйцо призыва Сонной жабы",
	"item.nats_mh_toads.paratoad_spawn_egg": "Яйцо призыва Паразитной жабы",
	"item.nats_mh_toads.poisontoad_spawn_egg": "Яйцо призыва Ядовитой жабы",
	"entity.nats_mh_toads.sleeptoad": "Сонная жаба"
}